﻿.TopMenu ul.AspNet-Menu /* Tier 1 */
{
    list-style:none;
    min-width:395px;
    /*background-color:pink;*/
    float:right;
    padding:0px;
    margin:0px;
    margin-top:8px;
    padding-top:6px;
    padding-bottom:0px;
    z-index:999;
    position:relative;
    left:22px; /* **********************to align the menu to the right edge */
     
}
.TopMenu ul.AspNet-Menu ul  /* Tier 2 - ********************** BOX HOLDING MENU LINKS*/
{
    width: 160px;
    border:solid 1px #777777;
    border-top:0px;
    
}
.TopMenu ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    /*top:0;
    left:110px;
    width:100%;*/  

}
.TopMenu li /* all list items - ******************************************************************** TOP MENU ITEMS */
{
    width:100px;
    font-weight:bold;  

    /*background-color:red;*/
}

.TopMenu li:hover{visibility:inherit;}
.TopMenu li:hover, /* list items being hovered over */
.TopMenu li.AspNet-Menu-Hover
{
    color:#8fceff;
    
}
.TopMenu a, /* all anchors and spans (nodes with no link) - **************************************** TOP MENU PADDING (with nodes) */
.TopMenu span
{
    color:#4d4d4f;
    /*width:90px;*/
    font-weight:bold;
    height:30px;
    padding:5px;
    padding-bottom:18px;
    padding-left:10px;
    font-size:13px;
}

.TopMenu a:nth-child(4), /* all anchors and spans (nodes with no link) - **************************************** TOP MENU PADDING (with nodes) */
.TopMenu span:nth-child(4)
{
    color:#ffffff;
    /*width:90px;*/
    font-weight:bold;
    height:30px;
    padding:5px;
    padding-bottom:18px;
    padding-left:10px;
    font-size:13px;
    color:blue;
    width:40px;
}


.TopMenu li.AspNet-Menu-Leaf a, /* leaves - ********************************************************* MENU ITEM WIDTH & PADDING / TOP MENU PADDING (without nodes) */
.TopMenu li.AspNet-Menu-Leaf span
{
    padding: 5px 5px 5px 5px;   
    width:145px;
    padding-left: 10px;
    padding-bottom:18px;
    
}

.TopMenu li:hover a, /* hovered text */
.TopMenu li:hover span,
.TopMenu li.AspNet-Menu-Hover a,
.TopMenu li.AspNet-Menu-Hover span
{
    color:#205ba3; 
    background-color:transparent;
}

.TopMenu li:hover li:hover a, /*********************************************************************** MENU ITEMS HOVERED*/
.TopMenu li:hover li:hover span,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.TopMenu li:hover li:hover li:hover a,
.TopMenu li:hover li:hover li:hover span,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.TopMenu li:hover li:hover li:hover li:hover a,
.TopMenu li:hover li:hover li:hover li:hover span,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
     
    
    padding-left: 10px;
    color:#fedc7f;  
    padding-bottom:5px;
    background-color:#414042;    
}

.TopMenu li:hover li a, /* the tier above this one is hovered **************************************** MENU ITEMS NOT HOVERED*/
.TopMenu li:hover li span,
.TopMenu li.AspNet-Menu-Hover li a,
.TopMenu li.AspNet-Menu-Hover li span,
.TopMenu li:hover li:hover li a,
.TopMenu li:hover li:hover li span,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span,
.TopMenu li:hover li:hover li:hover li a,
.TopMenu li:hover li:hover li:hover li span,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.TopMenu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: #ffffff;
    font-size:12px;
    text-align:left;
    border-bottom:solid 1px #808285;
    font-weight:normal;
    background-color:#5f6062;
    padding-bottom:5px;  
}

.TopMenu .AspNet-Menu-Selected /* this tier is selected */
{
    border: solid 1px #00ff00 !important;
}

.TopMenu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
    border: solid 1px #ff0000 !important;
}

.TopMenu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
    border: solid 1px #0000ff !important;
}

#EntertainmentMessage
{
    padding-top: 2em;
    clear: both;
}
.TopMenu li.AspNet-Menu-Leaf a.AspNet-Menu-Link{

    width:70px;
}
.TopMenu ul li ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link{

    width:145px;
}
